<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
</head>
<body>
    <header>
        <h1 style="text-align: center;">your logo</h1>
        <nav style="text-align: center; ">
            <ul style="list-style: none; ">
                <a href="videojuegos.html"><li>Link 1</li></a>
                <a href=""><li>Link 2</li></a>
                <a href=""><li>Link 3</li></a>
            </ul>
        </nav>
    </header>
    <main>
        <h2>Videojuegos</h2>
        <article style="border: 2px solid;">
            <figure style="border: 2px solid;">
                <img src="img.jpg" alt="imagen">
                <figcaption style="border: 2px solid;">
                    <h1>Videojuego name</h1>
                    <p>desc.Fecha lanzamiento. info a desta..</p>
                </figcaption>
            </figure>
        </article >
        <article style="border: 2px solid;">
            <figure style="border: 2px solid;">
                <img src="img.jpg" alt="imagen">
                <figcaption style="border: 2px solid;">
                    <h3>Videojuego name</h3>
                    <p>desc.Fecha lanzamiento. info a desta..</p>
                </figcaption>
            </figure>
        </article>
        <article style="border: 2px solid;">
            <figure style="border: 2px solid;">
                <img src="img.jpg" alt="imagen">
                <figcaption style="border: 2px solid;">
                    <h3>Videojuego name</h3>
                    <p>desc.Fecha lanzamiento. info a desta..</p>
                </figcaption>
            </figure>
        </article>
        <article style="border: 2px solid;">
            <figure style="border: 2px solid;">
                <img src="img.jpg" alt="imagen">
                <figcaption style="border: 2px solid;">
                    <h3>Videojuego name</h3>
                    <p>desc.Fecha lanzamiento. info a desta..</p>
                </figcaption>
            </figure>
        </article>
        <article style="border: 2px solid;">
            <figure style="border: 2px solid;">
                <img src="img.jpg" alt="imagen">
                <figcaption style="border: 2px solid;">
                    <h3>Videojuego name</h3>
                    <p>desc.Fecha lanzamiento. info a desta..</p>
                </figcaption>
            </figure>
        </article>
        <article style="border: 2px solid;">
            <figure style="border: 2px solid;">
                <img src="img.jpg" alt="imagen">
                <figcaption style="border: 2px solid;">
                    <h3>Videojuego name</h3>
                    <p>desc.Fecha lanzamiento. info a desta..</p>
                </figcaption>
            </figure>
        </article>
    </main>
    <aside style="border: 2px solid;">
      <h1>Trucos</h1>
      <!--ASIDEEEEEEEEEE-->
      <!--PONER ALGO-->
      <canvas width="200" height="100" style="border: 1px solid ;"></canvas>
    </aside>
    <section>
      <h3>Noticias</h3>
      <article style="border: 2px solid;">
        <figure style="border: 2px solid;">
          <img src="img.jpg" alt="">
          <figcaption style="border: 2px solid;">
            <h3>Titular</h3>
            <p>Texto introductorio de la noticia... <a href="">[Leer+]</a> </p>
          </figcaption>
        </figure>
      </article>
      <article style="border: 2px solid;">
        <figure style="border: 2px solid;">
          <img src="img.jpg" alt="">
          <figcaption style="border: 2px solid;">
            <h3>Titular</h3>
            <p>Texto introductorio de la noticia... <a href="">[Leer+]</a> </p>
          </figcaption>
        </figure>
      </article >
      <article style="border: 2px solid;">
        <figure style="border: 2px solid;">
          <img src="img.jpg" alt="">
          <figcaption style="border: 2px solid;">
            <h3>Titular</h3>
            <p>Texto introductorio de la noticia... <a href="">[Leer+]</a> </p>
          </figcaption>
        </figure>
      </article>
      <article style="border: 2px solid;">
        <figure style="border: 2px solid;">
          <img src="img.jpg" alt="">
          <figcaption style="border: 2px solid;">
            <h3>Titular</h3>
            <p>Texto introductorio de la noticia...  <a href="">[Leer+]</a> </p>
          </figcaption>
        </figure>
      </article>
      <article style="border: 2px solid;">
        <figure style="border: 2px solid;">
          <img src="img.jpg" alt="">
          <figcaption style="border: 2px solid;">
            <h3>Titular</h3>
            <p>Texto introductorio de la noticia... <a href="">[Leer+]</a> </p>
          </figcaption>
        </figure>
      </article>
    </section>
    
    <aside>
      <h4>Ranking</h4>
      <figure style="border: 2px solid;">
        <img src="" alt="">
        <figcaption>Nombre</figcaption>
      </figure>
      <figure style="border: 2px solid;">
        <img src="" alt="">
        <figcaption>Nombre</figcaption>
      </figure>
      <figure style="border: 2px solid;">
        <img src="" alt="">
        <figcaption>Nombre</figcaption>
      </figure>
      <figure style="border: 2px solid;">
        <img src="" alt="">
        <figcaption>Nombre</figcaption>
      </figure>
      <figure style="border: 2px solid;">
        <img src="" alt="">
        <figcaption>Nombre</figcaption>
      </figure>
      <figure style="border: 2px solid;">
        <img src="" alt="">
        <figcaption>Nombre</figcaption>
      </figure>
    </aside>
    <footer style="background-color: grey;" >
      <ul style="list-style: none;">
        <a href=""><li>Facebook</li></a>
        <a href=""><li>Twitter</li></a>
        <a href=""><li>Instagram</li></a>
        <a href=""><li>RSS</li></a>
      </ul>
      <address >
        <p>Carrer d'Aguablava 121</p>
        <p>08033 Barcelona</p>
      </address>
      <p>Copyright</p>
    </footer>
</body>
</html>

